﻿
#cookieToast {
    background-color: #f1f1f3;
    background-image: linear-gradient(30deg, #e1e3e5, #f1f1f3);
    bottom:0;
    left:0;
    position:fixed;
    transition:bottom 300ms;
    width:100%;
    clear: both;
}
body.digiPenCookiePolicyAccepted #cookieToast {
    bottom:-350px;
}
#cookieToast>div {
    margin: 0 auto;
    width:95%;
    max-width: 62.5rem;
    padding:0 2rem;
    display: flex;
    align-content: center;
    justify-content: space-between;
    flex-direction: column;
}
#cookieToast>div p {
    font-size: 1rem;
    font-family: 'ProximaNova-Regular', sans-serif;
    float:left;
    margin:1rem 0;
    max-width:85%;
    text-align:left;
}

#cookieToast>div a:hover {
    text-decoration:none;
}
#cookieToast button 
{
	font-size: 0.8rem;
    display: flex;
    align-content: flex-end;
    align-self: center;
    margin: 1rem auto;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
}

@media screen and (min-width: 30em){
    #cookieToast>div {
        flex-direction: row;
    }
    #cookieToast>div p {
        max-width: 70%;
    }
}
